.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919922;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.085461;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.067871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-53.200000px;}
._8{margin-left:-27.200000px;}
._4{margin-left:-21.200000px;}
._1a{margin-left:-19.920000px;}
._22{margin-left:-17.108000px;}
._19{margin-left:-15.760000px;}
._1c{margin-left:-13.800000px;}
._13{margin-left:-12.000000px;}
._20{margin-left:-10.800000px;}
._10{margin-left:-9.600000px;}
._11{margin-left:-8.520000px;}
._d{margin-left:-7.480000px;}
._17{margin-left:-5.528000px;}
._e{margin-left:-4.368000px;}
._15{margin-left:-3.048000px;}
._0{margin-left:-1.440000px;}
._1{width:1.600000px;}
._12{width:2.800000px;}
._a{width:4.368000px;}
._14{width:6.000000px;}
._c{width:7.480000px;}
._b{width:8.800000px;}
._f{width:10.112000px;}
._16{width:11.920000px;}
._18{width:14.000000px;}
._9{width:16.800000px;}
._5{width:20.800000px;}
._2{width:29.616000px;}
._7{width:32.800000px;}
._21{width:46.868000px;}
._1e{width:56.508000px;}
._1d{width:79.332000px;}
._1f{width:90.612000px;}
._1b{width:98.452000px;}
._6{width:102.928000px;}
.fc1{color:rgb(193,193,193);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:28.000000px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs5{font-size:64.000000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:144.000000px;}
.fs4{font-size:192.000000px;}
.y5d{bottom:2.343137px;}
.ya{bottom:17.964052px;}
.y0{bottom:28.117647px;}
.yd{bottom:37.490196px;}
.yc{bottom:55.454248px;}
.y2{bottom:59.359477px;}
.y30{bottom:61.702614px;}
.yb{bottom:73.418301px;}
.y3{bottom:79.666667px;}
.y1{bottom:80.447712px;}
.y2f{bottom:81.228758px;}
.y31{bottom:101.535948px;}
.y2e{bottom:102.316993px;}
.y28{bottom:124.967320px;}
.y9{bottom:145.274510px;}
.y27{bottom:150.741830px;}
.y2d{bottom:157.771242px;}
.y26{bottom:176.516340px;}
.y2c{bottom:183.545752px;}
.y25{bottom:198.385621px;}
.y2b{bottom:210.101307px;}
.y24{bottom:220.254902px;}
.y2a{bottom:235.875817px;}
.y23{bottom:241.343137px;}
.y29{bottom:262.431373px;}
.y22{bottom:267.117647px;}
.y21{bottom:288.205882px;}
.y20{bottom:308.513072px;}
.y62{bottom:398.739493px;}
.y60{bottom:399.114379px;}
.y61{bottom:410.049020px;}
.y5e{bottom:412.392157px;}
.y5f{bottom:425.669935px;}
.y5a{bottom:453.787582px;}
.y5c{bottom:470.189542px;}
.y5b{bottom:472.532680px;}
.y59{bottom:474.094771px;}
.y58{bottom:497.526144px;}
.y57{bottom:526.424837px;}
.y56{bottom:549.075163px;}
.y1b{bottom:560.790850px;}
.y1a{bottom:581.879085px;}
.y55{bottom:589.689542px;}
.y19{bottom:607.653595px;}
.y1f{bottom:617.807190px;}
.y18{bottom:628.741830px;}
.y1e{bottom:636.552288px;}
.y17{bottom:654.516340px;}
.y1d{bottom:658.421569px;}
.y54{bottom:660.764706px;}
.y16{bottom:676.385621px;}
.y1c{bottom:680.290850px;}
.y44{bottom:691.225490px;}
.y15{bottom:701.379085px;}
.y43{bottom:707.627451px;}
.y42{bottom:724.029412px;}
.y14{bottom:727.153595px;}
.y41{bottom:740.431373px;}
.y13{bottom:748.241830px;}
.y53{bottom:752.147059px;}
.y40{bottom:756.833333px;}
.y12{bottom:774.016340px;}
.y3f{bottom:774.797386px;}
.y11{bottom:795.104575px;}
.y52{bottom:795.885621px;}
.y3e{bottom:799.790850px;}
.y51{bottom:816.973856px;}
.y10{bottom:820.879085px;}
.y50{bottom:833.375817px;}
.yf{bottom:841.967320px;}
.y3d{bottom:845.091503px;}
.y4f{bottom:849.777778px;}
.ye{bottom:862.274510px;}
.y4e{bottom:866.960784px;}
.y3c{bottom:869.303922px;}
.y3b{bottom:885.705882px;}
.y4d{bottom:888.830065px;}
.y3a{bottom:902.107843px;}
.y4c{bottom:909.918301px;}
.y39{bottom:920.071895px;}
.y4b{bottom:931.787582px;}
.y38{bottom:945.065359px;}
.y4a{bottom:953.656863px;}
.y37{bottom:966.153595px;}
.y49{bottom:975.526144px;}
.y36{bottom:987.241830px;}
.y48{bottom:997.395425px;}
.y8{bottom:1011.454248px;}
.y47{bottom:1018.483660px;}
.y35{bottom:1027.856209px;}
.y7{bottom:1034.104575px;}
.y46{bottom:1034.885621px;}
.y34{bottom:1045.039216px;}
.y45{bottom:1051.287582px;}
.y6{bottom:1066.908497px;}
.y33{bottom:1067.689542px;}
.y4{bottom:1088.777778px;}
.y32{bottom:1093.464052px;}
.y5{bottom:1098.931373px;}
.h4{height:0.000000px;}
.h14{height:13.277778px;}
.h13{height:21.410156px;}
.h11{height:24.336000px;}
.hc{height:27.040000px;}
.h12{height:30.585937px;}
.hb{height:31.758299px;}
.h2{height:32.448000px;}
.ha{height:37.640625px;}
.hd{height:38.109959px;}
.h10{height:42.875000px;}
.hf{height:44.461619px;}
.h9{height:50.813279px;}
.he{height:56.460937px;}
.h5{height:88.258170px;}
.h7{height:89.039216px;}
.h3{height:106.031250px;}
.h6{height:140.156250px;}
.h8{height:1159.852941px;}
.h1{height:1195.000000px;}
.h0{height:1237.176471px;}
.w7{width:3.124183px;}
.w6{width:7.029412px;}
.w4{width:7.810458px;}
.w3{width:37.490196px;}
.w2{width:426.450980px;}
.w5{width:878.676471px;}
.w1{width:904.450980px;}
.w0{width:956.000000px;}
.x6{left:0.000000px;}
.x0{left:14.058824px;}
.xa{left:39.833333px;}
.x8{left:130.434641px;}
.x1{left:140.588235px;}
.xc{left:168.705882px;}
.x11{left:185.107843px;}
.xd{left:196.823529px;}
.x1a{left:266.336601px;}
.x5{left:272.584967px;}
.x14{left:309.294118px;}
.x1c{left:339.754902px;}
.x1d{left:344.441176px;}
.x1b{left:346.003268px;}
.x13{left:370.996732px;}
.x18{left:382.712418px;}
.x3{left:397.552288px;}
.x1e{left:420.983660px;}
.x2{left:473.313725px;}
.x4{left:478.000000px;}
.x17{left:492.058824px;}
.x19{left:502.993464px;}
.x12{left:506.117647px;}
.xe{left:520.176471px;}
.x15{left:534.235294px;}
.x1f{left:542.045752px;}
.x20{left:544.388889px;}
.xf{left:548.294118px;}
.x16{left:562.352941px;}
.x21{left:592.813725px;}
.x22{left:646.705882px;}
.x7{left:697.473856px;}
.xb{left:787.294118px;}
.x10{left:814.630719px;}
.x9{left:840.405229px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-45.409205pt;}
._8{margin-left:-23.216736pt;}
._4{margin-left:-18.095397pt;}
._1a{margin-left:-17.002845pt;}
._22{margin-left:-14.602644pt;}
._19{margin-left:-13.452050pt;}
._1c{margin-left:-11.779079pt;}
._13{margin-left:-10.242678pt;}
._20{margin-left:-9.218410pt;}
._10{margin-left:-8.194142pt;}
._11{margin-left:-7.272301pt;}
._d{margin-left:-6.384603pt;}
._17{margin-left:-4.718460pt;}
._e{margin-left:-3.728335pt;}
._15{margin-left:-2.601640pt;}
._0{margin-left:-1.229121pt;}
._1{width:1.365690pt;}
._12{width:2.389958pt;}
._a{width:3.728335pt;}
._14{width:5.121339pt;}
._c{width:6.384603pt;}
._b{width:7.511297pt;}
._f{width:8.631163pt;}
._16{width:10.174393pt;}
._18{width:11.949791pt;}
._9{width:14.339749pt;}
._5{width:17.753975pt;}
._2{width:25.278929pt;}
._7{width:27.996653pt;}
._21{width:40.004485pt;}
._1e{width:48.232770pt;}
._1d{width:67.714343pt;}
._1f{width:77.342460pt;}
._1b{width:84.034343pt;}
._6{width:87.854862pt;}
.fs8{font-size:23.899582pt;}
.fs7{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs6{font-size:47.799163pt;}
.fs5{font-size:54.627615pt;}
.fs3{font-size:61.456067pt;}
.fs2{font-size:122.912134pt;}
.fs4{font-size:163.882845pt;}
.y5d{bottom:2.000000pt;}
.ya{bottom:15.333333pt;}
.y0{bottom:24.000000pt;}
.yd{bottom:32.000000pt;}
.yc{bottom:47.333333pt;}
.y2{bottom:50.666667pt;}
.y30{bottom:52.666667pt;}
.yb{bottom:62.666667pt;}
.y3{bottom:68.000000pt;}
.y1{bottom:68.666667pt;}
.y2f{bottom:69.333333pt;}
.y31{bottom:86.666667pt;}
.y2e{bottom:87.333333pt;}
.y28{bottom:106.666667pt;}
.y9{bottom:124.000000pt;}
.y27{bottom:128.666667pt;}
.y2d{bottom:134.666667pt;}
.y26{bottom:150.666667pt;}
.y2c{bottom:156.666667pt;}
.y25{bottom:169.333333pt;}
.y2b{bottom:179.333333pt;}
.y24{bottom:188.000000pt;}
.y2a{bottom:201.333333pt;}
.y23{bottom:206.000000pt;}
.y29{bottom:224.000000pt;}
.y22{bottom:228.000000pt;}
.y21{bottom:246.000000pt;}
.y20{bottom:263.333333pt;}
.y62{bottom:340.346680pt;}
.y60{bottom:340.666667pt;}
.y61{bottom:350.000000pt;}
.y5e{bottom:352.000000pt;}
.y5f{bottom:363.333333pt;}
.y5a{bottom:387.333333pt;}
.y5c{bottom:401.333333pt;}
.y5b{bottom:403.333333pt;}
.y59{bottom:404.666667pt;}
.y58{bottom:424.666667pt;}
.y57{bottom:449.333333pt;}
.y56{bottom:468.666667pt;}
.y1b{bottom:478.666667pt;}
.y1a{bottom:496.666667pt;}
.y55{bottom:503.333333pt;}
.y19{bottom:518.666667pt;}
.y1f{bottom:527.333333pt;}
.y18{bottom:536.666667pt;}
.y1e{bottom:543.333333pt;}
.y17{bottom:558.666667pt;}
.y1d{bottom:562.000000pt;}
.y54{bottom:564.000000pt;}
.y16{bottom:577.333333pt;}
.y1c{bottom:580.666667pt;}
.y44{bottom:590.000000pt;}
.y15{bottom:598.666667pt;}
.y43{bottom:604.000000pt;}
.y42{bottom:618.000000pt;}
.y14{bottom:620.666667pt;}
.y41{bottom:632.000000pt;}
.y13{bottom:638.666667pt;}
.y53{bottom:642.000000pt;}
.y40{bottom:646.000000pt;}
.y12{bottom:660.666667pt;}
.y3f{bottom:661.333333pt;}
.y11{bottom:678.666667pt;}
.y52{bottom:679.333333pt;}
.y3e{bottom:682.666667pt;}
.y51{bottom:697.333333pt;}
.y10{bottom:700.666667pt;}
.y50{bottom:711.333333pt;}
.yf{bottom:718.666667pt;}
.y3d{bottom:721.333333pt;}
.y4f{bottom:725.333333pt;}
.ye{bottom:736.000000pt;}
.y4e{bottom:740.000000pt;}
.y3c{bottom:742.000000pt;}
.y3b{bottom:756.000000pt;}
.y4d{bottom:758.666667pt;}
.y3a{bottom:770.000000pt;}
.y4c{bottom:776.666667pt;}
.y39{bottom:785.333333pt;}
.y4b{bottom:795.333333pt;}
.y38{bottom:806.666667pt;}
.y4a{bottom:814.000000pt;}
.y37{bottom:824.666667pt;}
.y49{bottom:832.666667pt;}
.y36{bottom:842.666667pt;}
.y48{bottom:851.333333pt;}
.y8{bottom:863.333333pt;}
.y47{bottom:869.333333pt;}
.y35{bottom:877.333333pt;}
.y7{bottom:882.666667pt;}
.y46{bottom:883.333333pt;}
.y34{bottom:892.000000pt;}
.y45{bottom:897.333333pt;}
.y6{bottom:910.666667pt;}
.y33{bottom:911.333333pt;}
.y4{bottom:929.333333pt;}
.y32{bottom:933.333333pt;}
.y5{bottom:938.000000pt;}
.h4{height:0.000000pt;}
.h14{height:11.333333pt;}
.h13{height:18.274778pt;}
.h11{height:20.772151pt;}
.hc{height:23.080167pt;}
.h12{height:26.106825pt;}
.hb{height:27.107502pt;}
.h2{height:27.696201pt;}
.ha{height:32.128400pt;}
.hd{height:32.529003pt;}
.h10{height:36.596234pt;}
.hf{height:37.950503pt;}
.h9{height:43.372004pt;}
.he{height:48.192599pt;}
.h5{height:75.333333pt;}
.h7{height:76.000000pt;}
.h3{height:90.503661pt;}
.h6{height:119.631276pt;}
.h8{height:990.000000pt;}
.h1{height:1020.000000pt;}
.h0{height:1056.000000pt;}
.w7{width:2.666667pt;}
.w6{width:6.000000pt;}
.w4{width:6.666667pt;}
.w3{width:32.000000pt;}
.w2{width:364.000000pt;}
.w5{width:750.000000pt;}
.w1{width:772.000000pt;}
.w0{width:816.000000pt;}
.x6{left:0.000000pt;}
.x0{left:12.000000pt;}
.xa{left:34.000000pt;}
.x8{left:111.333333pt;}
.x1{left:120.000000pt;}
.xc{left:144.000000pt;}
.x11{left:158.000000pt;}
.xd{left:168.000000pt;}
.x1a{left:227.333333pt;}
.x5{left:232.666667pt;}
.x14{left:264.000000pt;}
.x1c{left:290.000000pt;}
.x1d{left:294.000000pt;}
.x1b{left:295.333333pt;}
.x13{left:316.666667pt;}
.x18{left:326.666667pt;}
.x3{left:339.333333pt;}
.x1e{left:359.333333pt;}
.x2{left:404.000000pt;}
.x4{left:408.000000pt;}
.x17{left:420.000000pt;}
.x19{left:429.333333pt;}
.x12{left:432.000000pt;}
.xe{left:444.000000pt;}
.x15{left:456.000000pt;}
.x1f{left:462.666667pt;}
.x20{left:464.666667pt;}
.xf{left:468.000000pt;}
.x16{left:480.000000pt;}
.x21{left:506.000000pt;}
.x22{left:552.000000pt;}
.x7{left:595.333333pt;}
.xb{left:672.000000pt;}
.x10{left:695.333333pt;}
.x9{left:717.333333pt;}
}
